AnsweredAssumed Answered

when will IDE support IMXRT105X? Seems that IAR is required for SDK_2.3.0_EVK-MIMXRT1050 and new EVM.

Question asked by PETER SCHUCK on Nov 2, 2017
Latest reply on Nov 2, 2017 by LPCX presso support

I ordered the EVM and was hoping to use MCUXpresso IDE since I have used it for K22/K64 projects.

Outcomes